<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>B123 Booking | Profile</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	</head>
	<body>
		<nav class="navbar navbar-expand-lg navbar-light bg-primary">
		  <a class="navbar-brand" href="./index.html">B123 Booking</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>

		  <div class="collapse navbar-collapse" id="navbarSupportedContent">
		    <ul class="navbar-nav mr-auto">
		      <li class="nav-item ">
		        <a class="nav-link" href="./index.html">Home</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="./register.html">Register</a>
		      </li>
		      <li class="nav-item ">
		        <a class="nav-link" href="./login.html">Login</a>
		      </li>
		      <li class="nav-item active">
		        <a class="nav-link" href="./profile.html">Profile</a>
		      </li>
		       <li class="nav-item  ">
		        <a class="nav-link" href="./addCourse.html">Add Course</a>
		      </li>
		    </ul>
		  </div>
		</nav>
		<div id ="main-div" class = "container">
			<div class="container">
				<div class="jumbotron">
					<h3 class="text-center" id="profile-name"></h3>
					<p class="text-center" id="profile-email"></p>
					<p class="text-center" id="profile-mobile"></p>
				</div>
			</div>
		</div>
		<!-- JS Dependencies -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
		<!-- external JS -->
		<script type="text/javascript" src="./profile.js"></script>
	</body>
</html>